### Function

# PangoXft.Font.get_font

#### Declaration [src]

    XftFont*
    pango_xft_font_get_font (
      PangoFont* font
    )

#### Description [src]

Returns the `XftFont` of a font.

#### Parameters

`font` | `PangoFont*`
| a `PangoFont`.
| Can be `NULL`
| Ownership is not transferred to the callee

#### Return value

Returns: `XftFont*`
the `XftFont` associated to `font`, or `NULL` if `font` is `NULL`.
Ownership is not transferred to the caller
Can be `NULL`